コンテンツにスキップ

サブアカウントについて

サブアカウントを使用する場合は双方の個人用ページにサブアカウントのIDを必ず記入してください

「テンプレート:Tree list/styles.css」の変更履歴

差分の選択: 比較したい版のラジオボタンを選択し、Enterキーを押すか、下部のボタンを押します。
凡例: (最新)=最新版との比較、(前)=直前の版との比較、=細部の編集

2026年4月16日 (木)

  • 最新 01:102026年4月16日 (木) 01:10 Korobka トーク 投稿記録 746バイト +746 ページの作成:「.treeview ul { padding: 0; margin: 0; } .treeview li { padding: 0; margin: 0; list-style-type: none; list-style-image: none; } .treeview li li { background: url("https://upload.wikimedia.org/wikipedia/commons/f/f2/Treeview-grey-line.png") no-repeat 0 -2981px; @noflip: padding-left: 21px; text-indent: 0.3em; } .treeview li li:last-child { background-position: 0 -5971px } /* first line here deals with new situation after RemexHTML switch, * where empt…」